DH_INSTALLMODULES(1)

NOMBRE
dh_installmodules - register kernel modules

SINOPSIS
dh_installmodules [opciones-de-debhelper] [-n] [--name=nombre]

DESCRIPCIÓN
dh_installmodules es un programa de debhelper responsable de registrar módulos del núcleo.

Los módulos del núcleo se buscan en el directorio de construcción del paquete, y si se encuentran, se generan órdenes preinst, postinst y postrm automáticamente para que ejecuten depmod y registren los módulos al instalar el paquete. Estas órdenes se insertan en los scripts del desarrollador mediante dh_installdeb(1).

FICHEROS

debian/paquete.modprobe
    Instalado en «etc/modprobe.d/paquete.conf» en el directorio de construcción del paquete.

OPCIONES

-n, --no-scripts
    No modifica los scripts preinst/postinst/postrm.

--name=nombre
    Cuando se usa este parámetro, dh_installmodules busca e instala ficheros llamados «debian/nombre.paquete.modprobe» en vez del usual «debian/paquete.modprobe».

NOTAS
Esta orden no es idempotente. Debería invocar dh_prep(1) entre cada invocación de esta orden. De otro modo, puede causar que los scripts del desarrollador contengan partes duplicadas.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino